/* design styles */
body h1{font-size: 24px}
body{color: #333333}
body{background-color: #ffffff}
body h1 { font-family: NotoSerif; };

.article-price .article-public-price, .article-price .article-discounted-price, .medium-price .medium-public-price, .medium-price .medium-discounted-price { color: #E20026; }; 

.medium-price .medium-public-price {color: #E20026;}
.product .p-i-s { display: none; }
.product .container-cover { margin-top: 1em; }
.product.novelty .novelty-badge {
  display: block;
  background: #E20026;
  color: #FFF;
  border: 1px solid #E20026;
}
.novelty-list .product.novelty .novelty-badge {
  display: none;
}
.product.to-be-published .to-be-published-badge {
  display: block;
  background: #FFF;
  color: #E20026;
  border: 1px solid #F9F9F9;
}
.to-be-published-list .product.to-be-published .to-be-published-badge {
  display: none;
}
.product.best-seller .best-seller-badge {
  display: block;
  background: #000;
  color: #FFF;
  border: 1px solid #000;
}
.best-seller-list .product.best-seller .best-seller-badge {
  display: none;
}
.product.novelty.best-seller .novelty-badge,
.product.to-be-published.best-seller .to-be-published-badge
 {
  display: none;
}
body a{color: #858585}
body a:hover{color: #C1C1C1}
body h1{font-weight: bold}
body h1{text-transform: uppercase}
